@charset "UTF-8";     
body{
font:325% verdana, arial, sans-serif;
background-image:url(images/k0346326.jpg);
position:static;
}

body *{
margin:0; padding:0;
}

#container{
position:static;
margin:0;
margin-left:1em;
background:none;
border:none;
box-shadow:none;
width:675px;
}

#logo{
text-indent:-9999px;
background:url(images/brocklogods.png) no-repeat;
zoom:2.1;
margin-top:.2em;
margin-left:.05em;
}

h2{
color:#d87065;
font-family:"trajan pro", "palatino linotype", serif;
font-size:120%;
margin-bottom:.3em;
margin-top:-1em;
margin-left:1em;
font-weight:bold;
text-shadow:-5px -4px 3px rgba(3,3,3,1);
}

h2#text{
margin-top:-6em;
margin-left:.7em;
margin-bottom:5em;
font-size:150%;
}

ul{ 
color:#f1b792;
font-weight:bold;
list-style:none;
margin:1em 0 1.5em 1.5em;
font-size:85%;
text-shadow:-5px -4px 3px rgba(3,3,3,1);
}

li{
padding-bottom:3px;
font-size:90%;
}

#button{
display:none;
}

#address{
color:#ffe993;
font-weight:bold;
margin-bottom:1.5em;
margin-left:2.3em;
position:static;
font-size:70%;
text-shadow:-4px -3px 2px rgba(3,3,3,1);
}

#address h3{
zoom:.9;
text-indent:-.5em;
}

#address p#mail{
margin-left:-1em;
}

h3, h4.last, p.last{
padding-bottom:10px;
}

#footer{
color:#fff;
font-variant:small-caps;
font-weight:bold;
font-size:60%;
margin-left:1.5em;
position:static;
text-shadow:-4px -3px 2px rgba(3,3,3,1);
padding-bottom:2em;
}

a{
text-decoration:none;
color:#00bfff;
}

a:hover{
color:#d87065;
}



